Bug 119670 - xorg tools package contains reference to XFree86
Summary: xorg tools package contains reference to XFree86
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-01 12:54 UTC by Jens Reimann
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 6.7.0-0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-09 00:56:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Reimann 2004-04-01 12:54:29 UTC
Description of problem:
The xorg-tools package has a description saying it provides tools for
"XFree86".

Version-Release number of selected component (if applicable):
xorg-x11-tools-0.0.6.6-0.0.2004_03_11.11

How reproducible:
check RPM

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
"Provide tools for xorg-x11".

Additional info:

Comment 1 Andrew Farris 2004-04-08 19:03:54 UTC
present in the "Summary" field of package information output:
rpm -qi xorg-x11-tools


Comment 2 Mike A. Harris 2004-04-09 00:56:56 UTC
Thanks, fixed in 6.7.0-0.4 release.  Will be in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.